お知らせ-2018/9/21追記- Android 4.4.4以下 サポート終了のお知らせ

2018年9月21日

──2018/9/21追記──
すでにヨークマートアプリをインストール済みで、お使いの端末がAndroid 4.4.4以下のお客様については引き続きご利用いただけるよう、仕様を変更いたしました。

※Android 4.4.4 以下を搭載した端末では、ヨークマートアプリの新規インストールはできません。
────────────



いつもヨークマートアプリをご利用頂き、ありがとうございます。

Android版ヨークマートアプリは、2018年9月26日(水)に予定しているヨークマートアプリ バージョン2.0.8へのアップデートをもちまして、Android 4.4.4 以下を搭載した端末のサポートを終了いたします。

対象の端末をご利用の場合、今後ヨークマートアプリをご利用いただけません。
引き続きご利用いただくには、Android 5.0 以上へのOSアップデートが必要となります。
※android OS 5.0以上をご利用になれない端末では、ヨークマートアプリはご利用できなくなりますのでご注意ください。

対象の端末をご利用の皆様にはご不便をおかけいたしますが、何卒ご理解のほどお願い申し上げます。

今後ともヨークマートアプリ、ならびに、ヨークマート各店のご利用をお待ち申し上げております。
何卒よろしくお願い申し上げます。

お知らせ一覧へ

トップに
戻る